@media (max-width: 480px) {
	.image-info-wrapper {display:none;}

	body .overview-page-inner {
    padding-bottom: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 132px;
    width: 170px !important;
}

.overview-thumb {
    width: 150px!important;
	height:100px;
}
.thumb-overview-text {
    position: relative;
    top: 101px;
}
.logo {
    left: auto!important;
    margin: 0 auto;
    position: relative!important;
}
.menu-top-menu-container {
    position: relative !important;
    right: auto!important;
    text-align: center!important;
}
.slides .slide {
    top: 140px!important;
}
.slides .slide img {
    max-width: 80% !important;

}

	.about-spalte {
    box-sizing: border-box;
	-webkit-box-sizing: border-box;
    margin: 0 !important;
    padding: 20px;
}	
.about-wrapper, .about-photo, .about-spalte {
    width: 100%;
}

.about-spalte-2 {
    padding-top: 0;
}
.about-spalte-1 {
    padding-bottom: 0;
}
.about-wrapper {
    margin: 140px auto auto;
    position: relative;
}

.kbtext{display:none;}	
.front-wrapper{width:100%;}

.front-wrapper .front-left {
    padding-top: 0!important;
}
.front-wrapper .front-right {
    margin-bottom: 20px;
	padding-top: 0 !important;
}
.front-left p {
    display: none;
}
.front-wrapper .front-right, .front-wrapper .front-left {
    box-sizing: border-box;
	-webkit-box-sizing: border-box;
    padding: 20px!important;
    width: 100%!important;
}
	}
@media (max-width:1220px){
	.about-spalte {
    box-sizing: border-box;
	-webkit-box-sizing: border-box;
    margin: 0 !important;
    padding: 20px;
}	
.about-wrapper, .about-photo, .about-spalte {
    width: 100%;
}

.about-spalte-2 {
    padding-top: 0;
}
.about-spalte-1 {
    padding-bottom: 0;
}
.about-wrapper {
    margin: 140px auto auto;
    position: relative;
}

.kbtext{display:none;}	
.front-wrapper{width:100%;}

.front-left {
    padding-top: 0!important;
	width:30%;
	margin-left:0px!important;
	margin-right: 0!important;
}
.front-right {
    margin-bottom: 20px;
	padding-top: 0 !important;
	padding-left:0px!important;
	width:70%;
}

.front-right, .front-left {
    box-sizing: border-box;
	-webkit-box-sizing: border-box;
    padding: 20px;
}
	}	

@media (max-width: 1310px) {
	
.image-info {
    bottom: -5px;
}
	
a.prev-button span {left:8px!important;}
a.next-button span {right:8px!important;}

.thumb-title {display:none;}

	
.slides .slide img {
    border: medium none;
    max-width: 60% !important;
    padding: 0;
}


.slide{height:auto!important;}

.slides .slide {
    height: auto !important;
	position:relative;
	display:block;
	top:50px;
	overflow:visible!important;
	text-align:center;
}
.top-line-nav {
    width: auto;
}


.menu-top-menu-container {
    display: block;
    float: right;

    text-align: right;
    top: 30px;
    width: 100%;
}
.menu-item {
    display: inline-block;
    float: none;
    margin-left: 5px;
	margin-right:5px;
}


.logo {

    margin: 0 auto;
	top: 15px;
}


.logo > a {
    margin: 0 auto;
}




}	


@media (max-height: 930px) {
	
a.prev-button span {left:8px!important;}
a.next-button span {right:8px!important;}

.thumb-title {display:none;}

	
.slides .slide img {
    max-width: 60% !important;
    padding: 10px;
    border: 2px solid white;
}


.slide{height:auto!important;}

.slides .slide {
    height: auto !important;
	position:relative;
	display:block;
	top:50px;
	overflow:visible!important;
	text-align:center;
}

.menu-top-menu-container {
    display: block;
    float: right;

    text-align: right;
    top: 30px;
    width: 100%;
}
.menu-item {
    display: inline-block;
    float: none;
    margin-left: 5px;
	margin-right:5px;
}


.logo {

    margin: 0 auto;
	top: 15px;
}


.logo > a {
    margin: 0 auto;
}
}

@media screen and (min-width: 1921px) {
body .overview-page-inner {
    max-width: 1630px;
}
.home .top-line-nav, .home .front-wrapper{width:1605px!important;}
	.home .front-right{width:1285px;}
	.home .front-right img{min-width:100%;}
body .overview-thumb{width:306px;}
.top-line-nav {
    width: 1605px;
    top: -20px;
}
body .slides .slide img {
    max-width: 1605px!important;
	max-height:unset;
}

}	
